package com.zztrapp.zztrapp.widget;

import android.app.Activity;

import androidx.annotation.NonNull;

import com.github.gzuliyujiang.wheelpicker.OptionPicker;
import com.zztrapp.zztrapp.R;

/**
 * Describe OptionPicker
 * Created by Bby on 2022/7/13
 * Email bby0856@163.com
 */
public class MyOptionPicker extends OptionPicker {
   public MyOptionPicker(@NonNull Activity activity) {
      super(activity);
   }

   public MyOptionPicker(@NonNull Activity activity, int themeResId) {
      super(activity, themeResId);
   }

   @Override
   protected void initData() {
      super.initData();
      okView.setTextColor(getContext().getResources().getColor(R.color.color2C86FF));
   }
}
